Lucene search

K
cvelistMitreCVELIST:CVE-2022-27444
HistoryApr 14, 2022 - 12:56 p.m.

CVE-2022-27444

2022-04-1412:56:51
mitre
www.cve.org

0.001 Low

EPSS

Percentile

35.1%

MariaDB Server v10.9 and below was discovered to contain a segmentation fault via the component sql/item_subselect.cc.